Bug 492596 - Traceback from raid button
Traceback from raid button
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Joel Andres Granados
Fedora Extras Quality Assurance
anaconda_trace_hash:7713f9e5b22a9fbdd...
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-03-27 12:13 EDT by Jesse Keating
Modified: 2013-01-09 22:29 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 11:44:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (83.19 KB, text/plain)
2009-03-27 12:13 EDT, Jesse Keating
no flags Details
Attached traceback automatically from anaconda. (89.88 KB, text/plain)
2009-04-02 04:42 EDT, Steven Op de beeck
no flags Details
Attached traceback automatically from anaconda. (168.04 KB, text/plain)
2009-04-09 11:13 EDT, Ray Todd Stevens
no flags Details

  None (edit)
Description Jesse Keating 2009-03-27 12:13:08 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.38 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/iw/partition_ui_helpers_gui.py", line 199, in createFSTypeMenu
    format = device_formats[name]()
  File "/usr/lib/anaconda/iw/partition_dialog_gui.py", line 321, in __init__
    availablefstypes = restrictfs)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1118, in editPartition
    restrictfs = restrictfs)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1287, in makeraidCB
    restrictfs=["software RAID"])
KeyError: 'software RAID'
Comment 1 Jesse Keating 2009-03-27 12:13:14 EDT
Created attachment 337033 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-03-31 11:44:05 EDT
This should be fixed in the next build of anaconda.
Comment 3 Steven Op de beeck 2009-04-02 04:42:11 EDT
Created attachment 337749 [details]
Attached traceback automatically from anaconda.
Comment 4 Ray Todd Stevens 2009-04-09 11:13:41 EDT
Created attachment 338932 [details]
Attached traceback automatically from anaconda.
Comment 5 Ray Todd Stevens 2009-04-09 11:24:43 EDT
If it helps any it also appears that my system made a very weird sound at the time of the failure which may or may not have been one or more drives doing the seek to the end of limits back and forth very rapidly thing.
Comment 6 Ray Todd Stevens 2009-04-09 11:27:25 EDT
This says that it is closed rawhide and the next version of anaconda should have it fixed.   However, I can't seem to find a new version.

Note You need to log in before you can comment on or make changes to this bug.